 nav >ul>li {
    background-color: yellow;
  }

  nav >ul>li:nth-child(4) {
    color: #ffff00;
  }
  
video{
  flex-basis: 70%;
  margin-left: 0.2em;
}

body {
  display: flex;
  flex-wrap: wrap;
}

nav >ul>li:nth-child(4) {
    filter: brightness(60%);
  }

aside {
    border: solid thin black;
    margin-left: 0.5em;
    padding: 0.5em;
    flex-basis: 20%;
    flex-grow: 1;
    font-family: teko;
    font-size: 1.1em;
  }

  aside > section:nth-child(3) {
    background-color: yellow;
    filter: brightness(75%);
  }

  aside img {
    width: 5%;
  }

  aside {
    background-color: yellow;
    }

    td {
      border: solid black thin;
  }

  aside img {
    padding-left: 0.3em;
  }